@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/raleway-400.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 500;
  src: url("../fonts/raleway-500.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/raleway-600.ttf") format("truetype");
}

@font-face {
  font-family: "Raleway";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/raleway-700.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/open-sans-400.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 600;
  src: url("../fonts/open-sans-600.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: normal;
  font-weight: 700;
  src: url("../fonts/open-sans-700.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 400;
  src: url("../fonts/open-sans-400-italic.ttf") format("truetype");
}

@font-face {
  font-family: "Open Sans";
  font-style: italic;
  font-weight: 700;
  src: url("../fonts/open-sans-700-italic.ttf") format("truetype");
}

@font-face {
  font-family: "Vollkorn";
  font-style: normal;
  font-weight: 400;
  src: url("../fonts/vollkorn-400.ttf") format("truetype");
}
